#include "bool.h"
#include "func_test.h"

bool exec_1()
{
  bool res = false;

  printf("<exec_1>\n");

  res = (test_10() &&
	 test_13() &&
	 test_12() &&
	 test_11() &&
	 test_01() &&
	 test_02() &&
	 test_03() &&
	 test_06() &&
	 test_07() &&
	 test_04() &&
	 test_05() &&
	 test_08() &&
	 test_09() &&
	 1);

  if (res == false)
    printf("<exec_1> Ko\n");
  else
    printf("<exec_1> Ok\n");

  return res;
}
